dir_name = "out/"

nozzle_origin = [0.0, 0.0, 0.0]

axis = 0 # 0: x, 1: y, 2: z

radius = [1.0, 1.0, 1.25, 2.0, 2.5, 2.0, 2.0]

lengths = [0.0, 1.0, 2.0, 3.0, 4.0, 5.0, 6.0]

cut_radius = 0.5

save_small_cylinder = [2, 5]

mesh_size = 0.1
